ADB(1)

NAME
adb - android debug bridge

SYNOPSIS
adb [ options ] command

DESCRIPTION

adb allows one to interact with a connected Android device.

COMMANDS

help
    Show help message and a list of commands.

SEE ALSO
For documentation for the latest version visit: https://developer.android.com/tools/help/adb.html